.blockui_overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    cursor: wait;
    z-index: 1001;
    background-color: rgba(230,230,230,0.8);
}

.blockui_spinner {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    margin: auto;
    cursor: wait;
    z-index: 1002;
    background-color: rgba(200,200,200,0.3);
    box-shadow: 0 0 40px rgba(0,0,255,0.2);
    border-style: solid;
    border-width: 5px;
    border-radius: 50%;
    border-color: #4285F4 #EAF0F6 #4285F4 #EAF0F6;
    -webkit-animation: blockui_spinner_keyframes 1s linear infinite;
    animation: blockui_spinner_keyframes 1s linear infinite;
}

@-webkit-keyframes blockui_spinner_keyframes {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes blockui_spinner_keyframes {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}